@charset "UTF-8";
/*==================================================================================================

       Movie

===================================================================================================*/

.clear{
	clear:both;}

.movie-wrap {
        position: relative;
        box-sizing: border-box;
        margin-top:180px;
        z-index: 0;
        }
        .movie-wrap:after {
        content:"";
        display: block;
        position: absolute;
        bottom:0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1800px;
        height:30px;
        }
		
		
		
		
	.bggtop{
        position: relative;
        box-sizing: border-box;
        z-index: 0;
        }
        .bggtop:after {
        content:"";
        display: block;
        position: absolute;
        bottom:0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1800px;
        height:30px;
        background: url("../images/parts/arch.png") center top / cover;
        }
		
		.bggtop2{
        position: relative;
        box-sizing: border-box;
        z-index: 0;
        }
        .bggtop2:after {
        content:"";
        display: block;
        position: absolute;
        bottom:0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1800px;
        height:30px;
        background: url("../images/parts/arch2.png") center top / cover;
        }
		
		
		
		
		
		
		
		
		
		
		
		
		
		
        .movie {
        position: relative;
        width: 100%;
        height:auto;
        text-align: center;
        }
        .movie:before {
        content: "";
        display: block;
        padding-top: 42%;
        }
		
		.movie_a {
        position: relative;
        width: 100%;
        height:auto;
        background:url(../images/img/access/top.jpg) center bottom / cover;
        text-align: center;
        }
        .movie_a:before {
        content: "";
        display: block;
        padding-top: 42%;
        }
		
		.movie_c {
        position: relative;
        width: 100%;
        height:auto;
        background:url(../images/img/camp/top.jpg) center bottom / cover;
        text-align: center;
        }
        .movie_c:before {
        content: "";
        display: block;
        padding-top: 42%;
        }
		
		.movie_f {
        position: relative;
        width: 100%;
        height:auto;
        background:url(../images/img/facilities/top.jpg) center bottom / cover;
        text-align: center;
        }
        .movie_f:before {
        content: "";
        display: block;
        padding-top: 42%;
        }
		
		
		
        .movie_inner{
        position: absolute;
        top: 0; left: 0;
        width: 100%;
        height: 100%;
        overflow:hidden;
        z-index: 0;
        }
        .movie_inner video{
        width:100%;
        height:auto !important;
        margin-left:auto;
        margin-right:auto;
        }
        @media screen and (max-width:1024px) {
        .movie-wrap { margin-top:90px; }
        .movie-wrap:after { width:900px; height:15px; }
        .movie:before { padding-top: 42%; }
        }
        @media screen and (max-width:767px) {
        .movie-wrap:after { width:450px; height:7px; }
        .movie:before { padding-top:45%; }
        }
        /* --- 下層用 --- */
        .movie.movie-experience { background: #222 url("../movie/experience.jpg") center center / cover; top:0; border-radius: 10px; }
        .movie-experience .movie_inner video{
        min-width: 0;
        min-height: 0;
        left: 0;
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        }
        .movie.pages:before { padding-top: 56.25%; }  /* 16:9 */

/*==================================================================================================

       背景

===================================================================================================*/

.bg-white {
        background: #FFFEF5;
        }
        .bg {
        position: relative;
        z-index: 10;
        }
        .bg:before {
        content:"";
        display:block;
        position: absolute;
        top:50%;
        left:50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width:1700px;
        height:250px;
        z-index: -1;
        }
        .bg-a:before { background: url("../images/parts/bg_01.png") center center / cover; }
		.bg-aa:before { background: url("../images/parts/bg_01.png") top center / cover; }
        .bg-b:before { background: url("../images/parts/bg_02.png") center center / cover; }
        .bg-c:before { background: url("../images/parts/bg_03.png") center center / cover; }
        .bg-d:before { background: url("../images/parts/bg_04.png") center center / cover; }

.bg-s {
        position: relative;
        z-index: 10;
        }
        .bg-s:after {
        content:"";
        display:block;
        position: absolute;
        bottom:6%;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1200px;
        height:20px;
        background: url("../images/parts/bg-s.png") center center / cover;
        z-index: -1;
        }
.white-box {
        background: #FFFEF5;
        padding:2.5rem 0;
        border-radius: 10px;
        -webkit-box-shadow: 0px 5px 8px rgba(0,0,0,.3);
        -moz-box-shadow:	0px 5px 8px rgba(0,0,0,.3);
        -ms-box-shadow:		0px 5px 8px rgba(0,0,0,.3);
        -o-box-shadow:		0px 5px 8px rgba(0,0,0,.3);
        box-shadow:	        0px 5px 8px rgba(0,0,0,.3);
        }
        @media screen and (max-width:1024px) {
        .bg-s:after { bottom:-1%; width:100%; height:0; padding-bottom:1.66666%; }
        .white-box { padding:2rem 0; }
        }
        @media screen and (max-width:767px) {
        .white-box { padding:1.5rem 0; }
        }

/*==================================================================================================

       画像

===================================================================================================*/

.figure {
        position: relative;
        z-index: 10;
        }
        .figure img { border-radius: 10px; }
        .figure:before {
        content:"";
        display:block;
        position: absolute;
        top:-25px;
        width:142px;
        height: 100px;
        z-index: 12;
        }
        .figure-r:before { background: url("../images/parts/figure-top-r.png") center center / cover; right:-25px; }
        .figure-l:before { background: url("../images/parts/figure-top-l.png") center center / cover; left:-25px; }
        
        .figure:after {
        content:"";
        display:block;
        position: absolute;
        bottom:0;
        width:110px;
        height: 90px;
        z-index: 12;
        }
        .figure.figure-footer-none:after { display: none; }
        .figure-r:after { background: url("../images/parts/figure-bottom-g.png") center center / cover; left:25px; }
        .figure-l:after { background: url("../images/parts/figure-bottom-g.png") center center / cover; right:25px; }
        
        .bg-white .figure-r:after { background: url("../images/parts/figure-bottom-w.png") center center / cover; left:25px; }
        .bg-white .figure-l:after { background: url("../images/parts/figure-bottom-w.png") center center / cover; right:25px; }

        @media screen and (max-width:1024px) {
        .figure img { border-radius: 9px; }
        .figure:before { top:-20px; width:113px; height: 80px; }
        .figure:after { width:88px; height: 72px; }
        .figure-r:before { right:-18px; }
        .figure-l:before { left :-18px; }
        .figure-r:after { left: 18px; }
        .figure-l:after { right:18px; }
        .bg-white .figure-r:after { left :18px; }
        .bg-white .figure-l:after { right:18px; }
        }
        @media screen and (max-width:767px) {
        .figure img { border-radius: 8px; }
        .figure:before { top:-15px; width:85px; height: 60px; }
        .figure:after { width:66px; height: 54px; }
        .figure-r:before { right:-12px; }
        .figure-l:before { left :-12px; }
        .figure-r:after { left: 12px; }
        .figure-l:after { right:12px; }
        .bg-white .figure-r:after { left :12px; }
        .bg-white .figure-l:after { right:12px; }
        }

/*==================================================================================================

        タイトル / テキスト

===================================================================================================*/

.white { color:#FFF; }
.brown  { color:#253A69; }
        .brown a { color:#253A69; }
.orange { color:#E4A10D;}
.lead { color:#005BB7; }

.bird-title {
        padding-left:100px;
        padding-top:20px;
        position: relative;
        box-sizing: border-box;
        }
        .bird-title:before {
        content:"";
        display:block;
        position: absolute;
        left:0;
        top:0;
        width:86px;
        height:125px;
        background: url("../images/parts/bird.svg") center center / cover;
        z-index: 0;
        }
.title-m {
        position: relative;
        padding-top:50px;
        z-index: 10;
        }
        .title-m:before {
        content:"";
        display:block;
        position: absolute;
        top: 0;
        left:0;
        width:60px;
        height: 40px;
        background: url("../images/parts/title-head.svg") center center / cover;
        z-index: 1;
        }
        .title-m.center:before { left:50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.title-l {
        position: relative;
        padding-top:80px;
        z-index: 10;
        }
        .title-l:before {
        content:"";
        display:block;
        position: absolute;
        top: 0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:160px;
        height: 70px;
        background: url("../images/parts/title-head-w.svg") center center / cover;
        z-index: 1;
        }
.section-title {
        position: relative;
        padding:3rem 0;
        height:auto;
        box-sizing:border-box;
        background: #4B7746;
        z-index: 10;
        }
        .section-title:before {
        content:"";
        display:block;
        position: absolute;
        top:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-top.png") center center repeat-x;
        z-index: 1;
        }
        .section-title:after {
        content:"";
        display:block;
        position: absolute;
        bottom:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-bottom.png") center center repeat-x;
        z-index: 1;
        }
.tab-title {
        padding:.5em 1em;
        display: inline-block;
        min-width:270px;
        text-align: center;
        box-sizing: border-box;
        border-radius: 6px;
        background: #253A69;
        color:#FFF;
        }
        @media screen and (max-width:1024px) {
        .bird-title { padding-left:80px; padding-top:16px; }
        .bird-title:before { width:69px; height:100px; }
        .title-m { padding-top:40px; }
        .title-m:before { width:48px; height: 32px; }
        .title-l { padding-top:64px; }
        .title-l:before { width:128px; height: 56px; }
        }
        @media screen and (max-width:767px) {
        .bird-title { padding-left:60px; padding-top:0px; }
        .bird-title:before { width:50px; height:75px; }
        .title-m { padding-top:30px; }
        .title-m:before { width:36px; height: 24px; }
        .title-l { padding-top:48px; }
        .title-l:before { width:96px; height: 42px; }
        .tab-title { min-width:100%; }
        }

/*==================================================================================================

       アイコン

===================================================================================================*/

.icon-before {
        width:1.75rem;
        height:1.75rem;
        display:inline-block;
        margin-right:1rem;
        position: relative;
        top: .125rem;
        }
        .icon-before-s {
        width:1.2rem;
        height:1.2rem;
        display:inline-block;
        margin-right:.5rem;
        position: relative;
        top: .125rem;
        }
.icon-after {
        width:1.4rem;
        height:1.4rem;
        display:inline-block;
        margin-left:1rem;
        position: relative;
        top: .125rem;
        }
        .icon-after-s {
        width:1rem;
        height:1rem;
        display:inline-block;
        margin-left:.5rem;
        position: relative;
        top: .125rem;
        }
        .icon-hito     { background: url("../images/icons/icon-hito.svg") center center / cover; }
        .icon-car      { background: url("../images/icons/icon-car.svg") center center / cover; }
        .icon-train    { background: url("../images/icons/icon-train.svg") center center / cover; }
        .icon-bus      { background: url("../images/icons/icon-bus.svg") center center / cover; }
        .icon-link     { background: url("../images/icons/icon-link.svg") center center / cover; }

/*==================================================================================================

       トップページ

===================================================================================================*/

.greeting {
        position: relative;
        margin:4rem 0;
        z-index: 10;
        }
        .greeting:after {
        content:"";
        display:block;
        position: absolute;
        top:50%;
        left:50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width:1300px;
        height:370px;
        background: url("../images/img/top/greeting-bg.png") center top no-repeat;
        animation: anime-greeting 2.1s steps(2) infinite;
        z-index: -1;
        }
        @keyframes anime-greeting {
        to { background-position-y: -740px; }
        }

        @media screen and (max-width:1024px) {
        .greeting { margin:3rem 0; }
        .greeting:after { left:8%; }
        }
        @media screen and (max-width:767px) {
        .greeting { margin:2.5rem 0; }
        }

.banner-wrap {
        background: url("../images/parts/banner-bg.jpg") center center / cover;
        width:100%;
        height:600px;
        position: relative;
        z-index: 10;
        }
        .banner-text {
        position: absolute;
        top:50%;
        left:50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        min-width:290px;
        z-index: 1;
        }
        @media screen and (max-width:1024px) {
        .banner-wrap { height:400px; }
        .banner-wrap-s {height:230px; }
        }
        @media screen and (max-width:767px) {
        .banner-wrap { height:230px; }
        .banner-wrap-s {height:210px; }
        }

.sns-wrap {
        position: relative;
        z-index: 100;
        padding:2.5rem 0;
        background:#434743;
        }
        .sns-wrap:before {
        content:"";
        display:block;
        position: absolute;
        top:-5px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-gray-bottom.png") center center repeat-x;
        z-index: 1;
        }
        .sns-bar { border-right:1px solid rgba(255,255,255,.3); }
        .sns-btn { padding:1em 0; text-align: center; }
        .sns-btn a {
                color:#FFF;
                position: relative;
                display:inline-block;
                transition: .3s;
                }
                .sns-btn a:after {
                position:absolute;
                bottom:-1px;
                left:50%;
                content:'';
                width:0;
                height:2px;
                background-color:#FFF;
                transition:.3s;
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%); 
                }
                .sns-btn a:hover:after {
                width:100%;
                }
                .sns-btn a:hover {
                opacity: 1;
                }
        @media screen and (max-width:767px) {
        .sns-wrap { padding:.5rem 0 ;}
        .sns-bar { border-right:none; border-bottom:1px solid rgba(255,255,255,.3); }
        }

/*==================================================================================================

       下層共通

===================================================================================================*/

.page-header-wrap {
        position: relative;
        overflow: hidden;
        margin-top:180px;
        z-index: 0;
        }
        .page-header-wrap:after {
        content:"";
        display: block;
        position: absolute;
        bottom:0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1800px;
        height:30px;
        background: url("../images/parts/arch.png") center top / cover;
        z-index: 5;
        }
        .page-header {
        position: relative;
        width: 100%;
        height:auto;
        }
        .page-header:before {
        content: "";
        display: block;
        padding-top:500px;
        width:100%;
        }
        .page-header.short:before {
        content: "";
        display: block;
        padding-top:350px;
        width:100%;
        }
        .page-header.large:before {
        content: "";
        display: block;
        padding-top:750px;
        width:100%;
        }

        .about          { background: url("../images/img/about/header.jpg") center center / cover; }
        .experience     { background: url("../images/img/experience/header.jpg") center center / cover; }

        .bbq            { background: url("../images/img/bbq/header.jpg") center center/ cover; }
        .access         { background: url("../images/img/access/header.jpg") center center/ cover; }

        @media screen and (min-width:1800px) {
        .page-header:before { padding-top:27.77777%; }
        .page-header.short:before {padding-top:19.444%;}
        .page-header.large:before {padding-top:41.6666%;}
        }
        @media screen and (max-width:1024px) {
        .page-header-wrap { margin-top:90px; }
        .page-header-wrap:after { width:900px; height:15px; }
        .page-header:before { padding-top:50%; }
        .page-header.short:before { padding-top:30%; }
        .page-header.large:before {padding-top:41.6666%;}
        }
        @media screen and (max-width:767px) {
        .page-header-wrap:after { width:450px; height:7px; }
        .page-header:before { padding-top:70%; }
        .page-header.short:before { padding-top:40%; }
        .page-header.large:before {padding-top:90%;}
        }

.page-title-wrap {
        position: relative;
        width:100%;
        text-align: center;
        width:100%;
        padding:1em;
        box-sizing: border-box;
        z-index: 20;
        }
        .page-title-wrap:after {
        content:"";
        display: block;
        position: absolute;
        bottom:0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:1100px;
        height:145px;
        background: url("../images/img/about/title.png") center top no-repeat;
        animation: anime-pagetitle 2.3s steps(2) infinite;
        z-index: -1;
        }
        @keyframes anime-pagetitle {
        to { background-position-y: -290px; }
        }
        .page-title-wrap h1 {
        width: 100%;
        line-height: 180%;
        letter-spacing: -.2em;
        z-index: 10;
        }
        .page-title-wrap span { margin-left:3rem; color:rgba(255,255,255,.7); }
        .page-title-wrap span:before {
        content:"/";
        display: inline-block;
        padding-right:3rem;
        }
        @media screen and (max-width:1024px) {
        .page-title-wrap { padding:1.25em 2em; }
        }
        @media screen and (max-width:767px) {
        .page-title-wrap h1 { text-align: center; }
        .page-title-wrap span { margin-left:0rem; display: block; font-size:14px; line-height: 200%; }
        .page-title-wrap span:before { display:none; }
        .page-title-wrap:after { width:310px; height:80px; background: url("../images/img/about/title-sp.png") center top no-repeat; animation: anime-pagetitle-sp 2.3s steps(2) infinite; }
        }
        @keyframes anime-pagetitle-sp {
        to { background-position-y: -160px; }
        }

/*==================================================================================================

       MOVE waku

===================================================================================================*/

.move-wrap {
        padding:4.5rem 3rem;
        }
        @media screen and (max-width:1024px) {
        .move-wrap { padding:1.5em 1em; }
        }
        @media screen and (max-width:767px) {
        .move-wrap { padding:0 1.5em; }
        }

.move-wrap .move-inner {
        }
        .move-wrap .move-inner::before,
        .move-wrap .move-inner::after{
                content:"";
                position: absolute;
                background:#707070;
                width: 0;
                height:2px;
                transition: all 1s linear;
                }
                .move-wrap .move-inner::before{
                right: -10%;
                bottom: -10%;
                }
                .move-wrap .move-inner::after{
                left: -10%;
                top: -10%;
                }
                .move-wrap .move-inner .child {
                display: block;
                }
        .move-wrap .move-inner .child::before,
        .move-wrap .move-inner .child::after{
                content:"";
                position: absolute;
                background: #707070;
                width:2px;
                height:0;
                transition: all 1s linear;
                }
                .move-wrap .move-inner .child::before{
                left: -10%;
                bottom: -10%;
                }
                .move-wrap .move-inner .child::after{
                right: -10%;
                top: -10%;
                }
        .active.move-wrap .move-inner::before,
        .active.move-wrap .move-inner::after{ width: 120%; }
        .active.move-wrap .move-inner::after{ transition-delay: 0s; }
        .active.move-wrap .move-inner::before{ transition-delay: 1s; }
        .active.move-wrap .move-inner .child::before,
        .active.move-wrap .move-inner .child::after{ height: 120%; }
        .active.move-wrap .move-inner .child::before{ transition-delay: 2s; }
        .move-wrap .move-inner:hover .child::after{ transition-delay: 2s; }

        @media screen and (max-width:1450px) {
        .move-wrap .move-inner::before{ right: -5%; bottom: -5%; }
        .move-wrap .move-inner::after{ left: -5%; top: -5%; }
        .active.move-wrap .move-inner::before,
        .active.move-wrap .move-inner::after{ width: 110%; }
        .move-wrap .move-inner .child::before{ left:-5%; bottom: -5%; }
        .move-wrap .move-inner .child::after{ right:-5%; top: -5%; }
        .active.move-wrap .move-inner .child::before,
        .active.move-wrap .move-inner .child::after{ height: 110%; }
        }
        @media screen and (max-width:1024px) {
        .move-wrap .move-inner::before{ right: 0; bottom: 0; }
        .move-wrap .move-inner::after{ left: 0; top: 0; }
        .active.move-wrap .move-inner::before,
        .active.move-wrap .move-inner::after{ width: 100%; }
        .move-wrap .move-inner .child::before{ left:0; bottom: 0; }
        .move-wrap .move-inner .child::after{ right:0; top: 0; }
        .active.move-wrap .move-inner .child::before,
        .active.move-wrap .move-inner .child::after{ height: 100%; }
        }
        @media screen and (max-width:767px) {
        
        }


.f18{
	font-size:22px;}

.faq-trigger {
        position: relative;
        cursor: pointer;
        display: block;
        margin-bottom:7px;
        }
        .faq-table {
        width:100%;
        border-collapse:collapse;
        border-spacing:0;
        text-align:left;
        letter-spacing:0;
        box-sizing: border-box;
        font-weight:600;
        }
        .faq-table th {
        padding: 1rem 0;
        width:62px;
        vertical-align: middle;
        font-weight:normal;
        text-align:center;
        color:#FFF;
        font-size:27px;
        line-height: 100%;
        font-family: 'Cormorant Garamond', serif;
        background:#3D3A38;
        }
        .faq-table td {
        padding: 1rem 60px 1rem 1rem;
        text-align:left;
        font-size:18px;
        line-height: 150%;
        vertical-align: middle;
        background:rgba(0,0,0,.06);
        }
        .faq-table td::before, .faq-table td::after {
        content: '';
        display: block;
        background-color: #555;
        position: absolute;
        top: 50%;
        width: 15px;
        height: 2px;
        right: 25px;
        }
        .faq-table td::after {
        transform: rotate(90deg);
        transition-duration: .3s;
        }
        .active-faq .faq-table td::before {
        opacity: 0;
        }
        .active-faq .faq-table td::after {
        transform: rotate(0);
        }
        .answer-box {
        border:1px solid #DCDCDC;
        background: rgba(252,251,244,.7);
        padding:2rem;
        box-sizing: border-box;
        margin-bottom: 2rem;
        }
		
		.pc{
			display:block;}
		
		.sp{
			display:none;} 

        @media only screen and (max-width:1024px) {
        .faq-table th { width:60px; font-size:36px; }
        .faq-table td { font-size:16px; padding-right:52px; }
        .faq-table td::before, .faq-table td::after { right:22px; width:14px;}
		
        }
        @media only screen and (max-width: 767px) {
        .faq-table th { width:40px; font-size:24px; }
        .faq-table td { font-size:15px; padding-right:40px; }
        .faq-table td::before, .faq-table td::after { right:18px; width:12px; 
		
		
		
		}
		
		.pc{
			display:none;}
		
		.sp{
			display:block;}
		
		
        }
	
.bnr_top{
	text-align:center;
	margin-top:50px;}


/*************************************************************************************/

@media only screen and (min-width:1025px) {

.access_map{
	width:100%;
	height:450px;
	border:3px solid #253A69;}

.access_p1{
	font-size:24px;
	text-align:center;}

.access_p1 img{
	width:150px;}

.access_p2{
	font-size:16px;
	text-align:center;}

.access_p2 a{
	color:#005BB7;}

.wrap_sight{
	width:100%;
	display:table;
	table-layout:fixed;}

.sight_box{
	width:50%;
	display:table-cell;
	table-layout:fixed;
	padding:20px;
	vertical-align:top;}

.sight_box img{
	max-width:100%;}

.tb{
	display:none;}

.wrap_inq{
	display:table;
	min-width:100%;
	background-color:#FFF;
	border-top:1px dotted #999;
	margin:0 auto;}

.inq_l{
	display:table-cell;
	width:350px;
	table-layout: fixed;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;	
	padding:20px 30px;}

.inq_r{
	display:table-cell;
		table-layout: fixed;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:20px 30px;}


.inq_l span{
	color:#900;}

.form_td2{
	display:table-cell;
	table-layout: fixed;
	vertical-align:top;}

.input{
	padding:10px 0;
	width:100%;
	border:1px solid #CCC;}

input,textarea{}

#submit_button{
	cursor: pointer;
	display: block;
	color:#FFF;
	text-align:center;
	width: 252px;
	margin:0 auto;
	height: 54px;
	font-size:18px;
	border: none;
	border-radius: 6px;
	background-color:#3399FF;
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	font-family: 'Shippori Mincho', serif;}
	
#submit_button:hover {
	background-color: #85C2FD;}

.submit{
	background-color:#FFF;
	padding:30px 0;
	text-align:center;}

.camp_p1{
	text-align:center;
	padding-bottom:100px;
	}

.camp_bg1{
	background-image:url(../images/img/camp/bg1.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;}

.wrap_camp{
	width:100%;
	display:flex;
	justify-content: space-between;
	padding-top:30px;}

.camp_box{
	width:28%;
	text-align:center;
	background-color: #fff;
	padding: 2%;
	border: 2px solid #3d6e8f;
	margin: 1%;
}

.facil_pa1{
	padding-bottom:150px;}

.facil_pa2{
	padding-bottom:120px;}

.camp_p11{
	text-align:center;
	padding-bottom:100px;
	}
	

}
	
@media only screen and (max-width:1024px) {
	
.access_map{
	width:100%;
	height:350px;
	border:3px solid #253A69;}

.access_p1{
	font-size:24px;
	text-align:center;}

.access_p1 img{
	width:150px;}

.access_p2{
	font-size:16px;
	text-align:center;}

.access_p2 a{
	background:#005BB7;
	color:#fff;
	display:block;
	padding:10px 20px;}
	
	.wrap_sight{
	width:100%;
	display:table;
	table-layout:fixed;}

.sight_box{
	width:50%;
	display:table-cell;
	table-layout:fixed;
	padding:20px;
	vertical-align:top;}

.sight_box img{
	max-width:100%;}

.tb{
	display:block;}

.pc{
	display:none;}

.sp{
	display:none;}

.wrap_inq{
	display:table;
	min-width:100%;
	background-color:#FFF;
	border-top:1px dotted #999;
	margin:0 auto;}

.inq_l{
	display:table-cell;
	width:350px;
	table-layout: fixed;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;	
	padding:20px 30px;}

.inq_r{
	display:table-cell;
		table-layout: fixed;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:20px 30px;}


.inq_l span{
	color:#900;}

.form_td2{
	display:table-cell;
	table-layout: fixed;
	vertical-align:top;}

.input{
	padding:10px 0;
	width:100%;
	border:1px solid #CCC;}

input,textarea{}

#submit_button{
	cursor: pointer;
	display: block;
	color:#FFF;
	text-align:center;
	width: 252px;
	margin:0 auto;
	height: 54px;
	font-size:18px;
	border: none;
	border-radius: 6px;
	background-color:#3399FF;
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	font-family: 'Shippori Mincho', serif;}
	
#submit_button:hover {
	background-color: #85C2FD;}

.submit{
	background-color:#FFF;
	padding:30px 0;
	text-align:center;}

.camp_p1{
	text-align:center;
	padding-bottom:100px;
	}

.camp_bg1{
	background-image:url(../images/img/camp/bg1.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;}

.wrap_camp{
	width:100%;
	display:flex;
	padding-top:30px;}


.camp_box{
	width:28%;
	text-align:center;
	background-color: #fff;
	padding: 2%;
	border: 2px solid #3d6e8f;
	margin: 1%;
}

.camp_p11{
	text-align:left;
	padding-bottom:120px;
	margin-bottom:20px;
	}

}


@media only screen and (max-width: 767px) {

.sp{
	display:block;}

.access_map{
	width:100%;
	height:250px;
	border:3px solid #253A69;}
	
	.wrap_sight{
		width:100%;
		display:block;}

.sight_box{
	width:100%;
	display:block;
	padding:0;
	margin-bottom:50px;}

.sight_box img{
	max-width:100%;}

.tb{
	display:none;}
	

.wrap_inq{
	display:block;
	background-color:#FFF;
	border-top:1px dotted #999;}

.inq_l{
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;	
	padding:10px 30px;}

.inq_r{
	display:block;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding:20px 30px;}


.inq_l span{
	color:#900;}

.form_td2{
	vertical-align:top;}

.input{
	padding:10px 0;
	width:100%;
	border:1px solid #CCC;}

input,textarea{}



#submit_button{
	cursor: pointer;
	display: block;
	color:#FFF;
	text-align:center;
	width: 252px;
	margin:0 auto;
	height: 54px;
	font-size:18px;
	border: none;
	border-radius: 6px;
	background-color:#3399FF;
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	font-family: 'Shippori Mincho', serif;}
	
#submit_button:hover {
	background-color: #85C2FD;}

.submit{
	background-color:#FFF;
	padding:30px 0;
	text-align:center;}

.camp_p1{
	text-align:left;
	padding-bottom:120px;
	margin-bottom:20px;
	}

.camp_bg1{
	background-image:url(../images/img/camp/bg1sp.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:bottom center;}

.wrap_camp{
	width:94%;
	display:block;
	padding-top:30px;}

.camp_box{
	width:100%;
	display:block;
	text-align:center;}

.camp_p11{
	text-align:left;
	padding-bottom:20px;
	margin-bottom:20px;
	}

}


.pb-1hem span{
	color:#039;
	border-bottom:1px solid #333;}

.al-center{
	text-align:center;}

img{
	max-width:100%;}

.kome{
	margin:0 0 0 15px;}

.kome li {
  list-style-type: none;
  text-indent: -1em;
  line-height:22px;
  padding: 3px 0;}

.kome li:before {
  display: inline;
  content: "※";}

.title-m span{
	font-size:18px;}

.info_tb{ width: 100%; margin-bottom: 30px; box-sizing: border-box;}	
.info_tb th{
	text-align: center;
	padding:1em;
	box-sizing: border-box;
	vertical-align: middle;
}
.info_tb td{
	padding: 1em;
	box-sizing: border-box;
	vertical-align: middle;
	width: 50%;
}
.info_tb.fac th{ width: 15%;}
.info_tb.fac td{ text-align: left; }	
.info_td1{
	background:#FEDF55;}

.info_td2{
	background:#fff;
	text-align:center;}

.info_td3{
	background:#FFF;}

.info_td4{
	background:#FEEA90;
	text-align:center;}
	
.option{
	margin-left: 15px;	
}	
.option li::before{
	content: "●";
	display: inline-block;
	margin-right: 5px;
	color: #005BB7;
}

.info_title{
	font-family:"Shirokuma";
	font-size:24px;
	border-left:10px double #333;
	margin-bottom:10px;
	padding:3px 0 3px 5px;}


#facilites .outer-thin .al-center{
	width:100%;
	margin:0 auto;
}
.wifi{
	width:min(15%, 85px);
	height:auto;
	padding:75px 0 5px clamp(40px, 3vw, 50px);
	margin-top:-145px;
	margin-bottom:0px;
	font-size: clamp(10px, 1.5vw, 16px);
	line-height: 1em;
	font-weight: 400;
}
.wifi img{
	width:100%;
	height:auto;
}
@media screen and (min-width:1025px){
	#facilites .outer-thin .al-center{
	max-width:1063px;
}
	.wifi{
		padding-bottom:0px;
		padding-left:50px;
	}
}
@media screen and (max-width:1024px){
	#facilites .outer-thin .al-center{
	max-width:627px;
}
	.wifi{
		padding-top:90px;
		padding-left:65px;
	}
}
@media screen and (max-width:767px){
	.wifi{
		padding-top:95px;
		padding-left:40px;
	}
	.info_tb td{ padding: 1em 0.5em; }
	.info_tb.stu td:first-child{ width: 25%; }
	.info_tb.pub td:first-child{ width: 25%; }
	.info_tb.fac th{ width: 25%;}
}

.ozone{
	width: min(100%,800px);
	padding:20px 15px;
	border:4px solid #253A69;
	border-radius: 10px;
	margin:80px auto 40px;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	box-sizing:border-box;
}
.ozone *{
	box-sizing:border-box;
}
.ozone > div{
	display: flex;
	flex-wrap: wrap;
	gap: 0px 60px;
	justify-content: center;align-items: center;
}
.ozone > div h2{
	width: 100%;
	text-align: center;
	font-size: clamp(28px, 2.1vw, 38px);
}
.ozone > div .ozone_txt{
	width: min(100%, 400px);
}
.ozone > div .ozone_txt p{
	font-size: clamp(15px, 1.3vw, 20px);
}
.ozone > div .ozone_img{
	width: min(40%, 150px);
	height :auto;
}
.ozone > div .ozone_img img{
	width: 100%;
	height: auto;
}
@media screen and (max-width:1024px){
	.ozone{
	margin: 20px auto 30px;
}
}
@media screen and (max-width:767px){
	.ozone{
	margin: 0px auto 30px;
}
}